cciss 3.6.28-17 request

Questions about problems with your hardware. For example, if you the kernel hangs during boot because of an hardware failure or if you have a problem with a driver not working or missing.
starhome-gmbh
Posts: 11
Joined: 27 May 2008, 10:52
Location: Raanana Israel
Contact:

cciss 3.6.28-17 request

Postby starhome-gmbh » 14 May 2012, 10:01

Hello admin , all
Currently used cciss module version both in the line version and in the Beta version is 3.6.26
cciss 3.6.26 does not support new HP controllers like P420i (Supplied eith DL380 Gen8)

I would like to suggest inclouding cciss 3.6.28-17 to the sysresccd kernel to support cciss driver on new Gen8 servers .

Notice that cciss 4.X is also available but should not be used as it is deliberetly intended to support ONLY legacy controllers .

Return to “Hardware and drivers”

Who is online

Users browsing this forum: No registered users and 4 guests